.alex-office {
  margin-top: 47px;
  margin-bottom: 80px;

  @media(max-width: 1500px) {
    margin-bottom: 60px;
  }

  @media(max-width: 575px) {
    margin-top: 18px;
  }
}

.alex-office-bread {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 11px;

  @media(max-width: 575px) {
    gap: 2px;
  }
}

.alex-office-bread a,
.alex-office-bread p {
  color: #72C2F8;
  font-size: 12px;
  line-height: 12px;

  @media(max-width: 575px) {
    font-size: 10px;
    line-height: 12px;
  }
}

.alex-office-bread span {
  background: #595959;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  display: block;

  @media(max-width: 575px) {
    width: 2px;
    height: 2px;
  }
}

.alex-office__tittle {
  margin-top: 32px;
  font-family: 'Inter';
  font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  color: #514F4F;
  width: 100%;

  @media(max-width: 575px) {
    font-size: 20px;
    line-height: 20px;
    text-align: center;
  }
}

.alex-office-tab-city-btn {
  display: flex;
  width: 100%;
  margin-top: 32px;
  gap: 20px;
  align-items: center;

  @media(max-width: 575px) {
    justify-content: center;
  }
}

.alex-office-tab-city-btn span {
  font-family: 'Inter';
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #514F4F;
  position: relative;
  cursor: pointer;
  transition: .6s;

  @media(max-width: 575px) {
    font-size: 14px;
    line-height: 18px;
  }
}

.alex-office-tab-city-btn span.active {
  color: #72C2F8;
  text-decoration: underline;
  text-underline-offset: 5px;
}

.alex-office-tab-city-box {
  display: none;
  margin-top: 32px;
  width: 100%;

  @media(max-width: 575px) {
    margin-top: 24px;
  }
}

.alex-office-tab-city-box.active {
  display: block;
}

.alex-office-tab-address-btn {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 14px;
  width: 100%;

  @media(max-width: 575px) {
    gap: 12px;
  }
}

.alex-office-tab-address-btn span {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #DFDFDF;
  cursor: pointer;
  transition: .6s;
  padding: 8px;
  border-radius: 4px;
  color: #1F1F1F;
  font-size: 14px;
  line-height: 20px;

  @media(max-width: 575px) {
    font-size: 12px;
    padding: 8px;
    line-height: 16px;
  }
}

.alex-office-tab-address-btn span.active {
  background: #6EC1F90F;
  border: 1px solid #4DACEB;
  color: #4DACEB;
}

.alex-office-tab-address-btn span:hover {
  border: 1px solid #4DACEB;
  color: #4DACEB;
}

.alex-office-tab-address-box {
  width: 100%;
  display: none;
}

.alex-office-tab-address-box.active {
  display: block;
}

.alex-office-tab__tittle {
  color: #514F4F;
  margin-top: 32px;
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;

  @media(max-width: 575px) {
    font-size: 16px;
    line-height: 23px;
  }
}

.alex-office-tab-flex {
  display: flex;
  margin-top: 24px;
  gap: 22px;
  width: 100%;
  margin-bottom: 28px;
  position: relative;

  @media(max-width: 1024px) {
    flex-direction: column;
  }

  @media(max-width: 768px) {
    flex-direction: column-reverse;
  }

  @media(max-width: 575px) {
    gap: 12px;
    margin-top: 12px;
  }
}

.alex-office-acc-body .alex-office-tab-flex {
  @media(max-width: 768px) {
    flex-direction: column;
  }
}


.alex-office-tab-flex-right {
  flex-shrink: 0;
  width: 684px;
  height: 444px;

  @media(max-width: 1500px) {
    width: 442px;
    height: auto;
  }

  @media(max-width: 1024px) {
    width: calc(50% - 12px);
  }

  @media(max-width: 768px) {
    width: 100%;
  }
}

.alex-office-tab-flex-right--big {
  width: 684px;

  @media(max-width: 1500px) {
    width: calc(50% - 12px);
  }


  @media(max-width: 1024px) {
    width: 100%;
  }
}

.alex-office-tab-flex-right img {
  width: 100%;
  height: 100%;
  object-fit: cover;

  @media(max-width: 1500px) {
    height: auto;
  }
}

.alex-office-tab-warning {
  width: 100%;
  background: #FFF4F4;
  border-radius: 8px;
  padding: 16px;
}

.alex-office-tab-warning-tittle {
  height: 24px;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 6px;
}

.alex-office-tab-warning-tittle span {
  color: #DB5234;
  font-size: 12px;
  line-height: 14px;
}

.alex-office-tab-warning p {
  margin-top: 4px;
  width: 100%;
  color: #DB5234;
  font-size: 16px;
  line-height: 26px;

  @media(max-width: 1024px) {
    font-size: 14px;
    line-height: 22px;
  }

  @media(max-width: 575px) {
    font-size: 12px;
    line-height: 18px;
  }
}

.alex-office-tab-warning p a {
  color: #DB5234;
  font-size: 16px;
  line-height: 26px;
  text-decoration: underline;
  text-underline-offset: 3px;

  @media(max-width: 1024px) {
    font-size: 14px;
    line-height: 22px;
  }

  @media(max-width: 575px) {
    font-size: 12px;
    line-height: 18px;
  }
}

.alex-office-tab-wrap {
  display: flex;
  gap: 50px;
  width: 100%;
  margin-top: 33px;

  @media(max-width: 1024px) {
    position: absolute;
    flex-direction: column;
    right: 0;
    width: calc(50% - 13px);
    gap: 24px;
  }

  @media(max-width: 768px) {
    position: relative;
    width: 100%;
  }

  @media(max-width: 575px) {
    flex-direction: column;
    margin-top: 24px;
  }
}

.alex-office-tab-box {
  width: calc(50% - 25px);
  display: flex;
  flex-direction: column;
  gap: 32px;

  @media(max-width: 1024px) {
    width: 100%;
    gap: 24px;
  }

  @media(max-width: 575px) {
    width: 100%;
  }
}

.alex-office-tab-box .alex-office-tab-box-item:nth-child(2) p {
  @media(max-width: 575px) {

    max-width: 140px;
  }
}

.alex-office-tab-box-item {
  display: flex;
  gap: 9px;

  @media(max-width: 575px) {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}

.alex-office-tab-box-item svg {
  flex-shrink: 0;
}

.alex-office-tab-box-item p,
.alex-office-tab-box-item a {
  font-size: 16px;
  line-height: 24px;
  color: #514F4F;


  @media(max-width: 575px) {
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    max-width: 240px;
  }
}

.alex-office-tab-box-item p.mt2,
.alex-office-tab-box-item a.mt2 {
  margin-top: -3px;

  @media(max-width: 575px) {
    margin-top: 0;
  }
}

.alex-office-acc-body {
  overflow: hidden;
  transition: max-height .6s ease;
  max-height: 0;
  position: relative;
  width: 100%;
}

.alex-office-acc {
  width: 100%;
  margin-top: 32px;

  @media(max-width: 575px) {
    margin-top: 22px;
  }
}

.alex-office-acc-head {
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  color: #514F4F;
  position: relative;
  transition: .6s;
  cursor: pointer;
  width: fit-content;
  display: flex;
  gap: 11px;


  @media(max-width: 575px) {
    font-size: 16px;
    align-items: center;
  }
}

.alex-office-acc-head svg path,
.alex-office-acc-head svg {
  transition: .6s;
}

.open .alex-office-acc-head {
  color: #32ADE6;
}

.alex-office-acc-head i {
  width: 24px;
  height: 24px;
  display: block;



}

.open .alex-office-acc-head svg {
  transform: rotate(90deg);
}

.open .alex-office-acc-head svg path {
  stroke: #32ADE6;

}


.alex-office-acc-body p {
  font-size: 16px;
  line-height: 150%;
  color: #514F4F;
  margin-top: 20px;
  width: 100%;

  @media(max-width: 1500px) {
    max-width: 911px;
  }

  @media(max-width: 575px) {
    margin-top: 16px;
    font-size: 14px;
  }
}

.alex-office-acc-body p a {
  font-size: 16px;
  line-height: 150%;
  color: #514F4F;
  text-decoration: underline;
  text-underline-offset: 3px;

  @media(max-width: 575px) {
    font-size: 14px;
  }
}

.alex-office-acc-body .alex-office-tab-warning p {
  color: #DB5234;
  font-size: 16px;
  line-height: 26px;
  width: 100%;
  max-width: initial;
  margin-top: 4px;

  @media(max-width: 1024px) {
    font-size: 14px;
    line-height: 22px;
  }


  @media(max-width: 575px) {
    margin-top: 0px;
    font-size: 14px;
  }
}

.alex-office-acc-box {
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  gap: 30px;

  @media(max-width: 1500px) {
    gap: 24px;
  }

  @media(max-width: 575px) {
    gap: 12px;
  }
}

.alex-office-acc-foto {
  display: flex;
  gap: 30px;

  @media(max-width: 1500px) {
    gap: 24px;
  }

  @media(max-width: 900px) {
    flex-direction: column;
  }

  @media(max-width: 575px) {
    gap: 12px;
  }
}

.alex-office-acc-foto .alex-office-acc-foto-item:nth-child(2) {
  @media(max-width: 900px) {
    flex-direction: column;
  }
}

.alex-office-acc-foto-item {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: calc(50% - 15px);

  @media(max-width: 1500px) {
    width: calc(50% - 12px);
    gap: 24px;
  }

  @media(max-width: 900px) {
    width: 100%;
  }

  @media(max-width: 575px) {
    gap: 12px;
  }
}

.alex-office-acc-foto-box {
  display: flex;
  gap: 30px;

  @media(max-width: 1500px) {
    gap: 24px;
  }

  @media(max-width: 575px) {
    gap: 12px;
  }
}

.alex-office-acc-foto-box img {
  width: calc(50% - 15px);
  height: 275px;
  object-fit: cover;

  @media(max-width: 1500px) {
    height: 225px;
    width: calc(50% - 12px);
  }

  @media(max-width: 1024px) {
    height: 180px;
  }

  @media(max-width: 900px) {
    height: auto;
  }

  @media(max-width: 575px) {
    width: calc(50% - 6px);
  }

  @media(max-width: 400px) {
    height: auto;
  }
}

.alex-office-acc__foto {
  width: 100%;
  height: 573px;
  object-fit: cover;

  @media(max-width: 1500px) {
    height: 469px;
  }

  @media(max-width: 1024px) {
    height: 380px;
  }

  @media(max-width: 900px) {
    height: auto;
  }

  @media(max-width: 480px) {
    height: 280px;
  }

  @media(max-width: 400px) {
    height: 180px;
  }
}

.alex-office-slider-wrapper-box .alex-office-acc-slider {
  @media(max-width: 1024px) {
    margin-top: 24px;
  }
}

.alex-office-acc-slider {
  width: calc(100% - 500px);
  overflow: hidden;
  margin-top: 32px;
  margin-left: 250px;
  position: relative;
  margin-right: 250px;
  @media(max-width: 1400px) {
    width: calc(100% - 400px);
    margin-right: 200px;
    margin-left: 200px;
  }
  @media(max-width: 1024px) {
    width: calc(100% - 186px);
    margin-right: 93px;
    margin-left: 93px;
  }


  @media(max-width: 900px) {
    margin-right: 58px;
    margin-left: 58px;
    width: calc(100% - 117px);
  }

  @media(max-width: 736px) {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 22px;
  }

}

.alex-office-acc-slider .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 12px;
  padding-bottom: 50px;

  @media(max-width: 900px) {
    padding-bottom: 30px;
  }



  @media(max-width: 480px) {
    padding-bottom: 30px;
  }
}

.alex-office-acc-slider span {
  font-size: 14px;
  line-height: 24px;
  color: #514F4F;
  text-align: center;

  @media(max-width: 1024px) {
    font-size: 14px;
    line-height: 21px;
  }

  @media(max-width: 480px) {
    font-size: 12px;
    line-height: 16px;
  }
}

.alex-office-acc-slider img {
  width: 100%;
  height: auto;
}

.alex-office-acc-body .alex-works-nav {
  display: flex;
  width: 100%;
  position: absolute;
  bottom: calc(50% - 66px);
  left: 0;
  justify-content: space-between;
  z-index: 2;
  transform: translateY(-50%);

  @media(max-width: 736px) {
    transform: translateY(0%);
    bottom: 0;
  }
}

.alex-office-acc-body .alex-review__dots {
  display: flex;
  justify-content: center !important;
  width: 100% !important;
  align-items: center;
  left: 0 !important;
  position: absolute;
  z-index: 4;


  @media(max-width: 736px) {
    width: fit-content !important;
    transform: translateX(-50%);
    left: 50% !important;
  }
}

.alex-office-acc-body .alex-review__dots span {
  @media(max-width: 900px) {
    width: 4px !important;
    height: 4px !important;
  }
}

.alex-office-acc-body ul {
  margin-top: 32px;
  padding-left: 22px;
  max-width: 900px;
  width: 100%;

  @media(max-width: 1024px) {
    margin-top: 24px;
  }

  @media(max-width: 575px) {
    margin-top: 16px;
    padding-left: 18px;
  }
}

.alex-office-acc-body ul li {
  font-size: 16px;
  line-height: 150%;
  color: #514F4F;
  list-style-type: disc;

  @media(max-width: 1024px) {
    font-size: 14px;
    line-height: 21px;
  }

  @media(max-width: 575px) {
    font-size: 14px;
  }
}

.alex-office-acc-body__tittle {
  margin-top: 32px;
  font-family: 'Inter';
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  color: #514F4F;

  @media(max-width: 1500px) {
    font-size: 18px;
  }

  @media(max-width: 1024px) {
    text-align: center;
  }

  @media(max-width: 575px) {
    margin-top: 22px;
    font-size: 16px;
  }
}

.alex-office-tab-flex-left__headling {
  margin-top: 48px;
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  color: #514F4F;

  @media(max-width: 1024px) {
    margin-top: 24px;
    font-size: 14px;
  }

  @media(max-width: 575px) {
    margin-top: 22px;
  }

  @media(max-width: 480px) {
    font-size: 12px;
    line-height: 18px;
  }
}

.alex-office-tab-flex ol {
  margin-top: 32px;
  padding-left: 20px;
  padding-bottom: 0;
  margin-bottom: 0;

  @media(max-width: 1024px) {
    margin-top: 24px;
  }

  @media(max-width: 575px) {
    margin-top: 22px;
    padding-left: 16px;
  }

  @media(max-width: 480px) {
    font-size: 12px;
    line-height: 18px;
  }
}

.alex-office-tab-flex ol li {
  font-size: 16px;
  line-height: 150%;
  color: #514F4F;
  list-style-type: disc;

  @media(max-width: 1024px) {
    font-size: 14px;
  }

  @media(max-width: 575px) {
    font-size: 14px;
  }
}

.alex-office-tab-flex-right__subtittle {
  text-align: center;
  margin-bottom: 12px;
  line-height: 150%;
  color: #514F4F;

  @media(max-width: 1024px) {
    line-height: 21px;
    font-size: 14px;
  }

  @media(max-width: 575px) {
    font-size: 14px;
  }

  @media(max-width:480px) {
    font-size: 12px;
    margin-bottom: 8px;
  }
}

.alex-office-slider-wrapper-box {
  position: relative;
}